/* CSS Document */
body {
	margin: 0px;
	padding: 0px;
	color: black;
	background-color: #586547;
	font: small Arial, Helvetica, Verdana, sans-serif;
}

#whitepageout {
	width: 1078px;
	margin: 0px;
	padding: 0px;
	color: black;
	background-color: #ffffff;
	background-image: url(../images/bg_whitepage.gif);
	background-repeat: y-repeat;
}

#whitepagein {
	width: 1070px;
	margin: 0px;
	padding: 0px;
}

/* ---------------------------------------------------------------------------------------------- */

#header {
	width: 1070px;
	margin: 0px;
	padding: 0px;
	background-color: #3e4a2f;
	background-image: url(../images/bg_labaro.gif);
	background-position: top right;
	background-repeat: no-repeat;
	/* background-color: #4a573a; */
}

#header .date {
	color: white;
	text-align: left;
	padding: 80px 0 10px 20px;
	font-size: 0.8em;
}

#header .photo {
	background-color: #ffb300;
	padding: 0 0 10px 0;
}

#content {
	width: 1070px;
	margin: 0px;
	padding: 0px;
	color: white;
	text-align: left;
	background-color: #ffb300;
	background-image: url(../images/bg_contentindex.jpg);
	background-position: top;
	background-repeat: no-repeat;
	height: 1%;
}

#content h2 {
	font-size: 2.2em;
	margin: 0px;
	padding: 30px 0 0 20px;
}


#content ul {
	color: white;
	float: right;
	margin: 0px;
	padding: 90px 200px 50px 0;
	list-style-type: none;
}

#content li {
	font-size: 1.4em;
	font-weight: bold;
	padding: 0 0 20px 0;
}

#content li a:link, #content li a:visited {
	color: white;
	text-decoration: none;
}

#content li a:hover {
	color: #374329;
	text-decoration: underline;
}



#contact {
	width: 1070px;
	margin: 0px;
	padding: 0px;
	background-color: #ffb300;
	height: 1%;
}

#contact .tagline {
	color: #bd7400;
	float: left;
	margin: 0px;
	padding-left: 20px;
	font-size: 1.5em;	
}

#contact ul {
	color: white;
	float: right;
	margin: 0px;
	padding-top: 4px;
		
}

#contact li {
	font-size: 1.1em;
	color: white;
	display: inline;
	margin: 0px;
	padding: 0 20px 0 60px;
}

#contact li a:link, #contact li a:visited, #contact li a:hover {
	color: white;
	text-decoration: none;
}



#footer {
	width: 1070px;
	height: 200px;
	margin: 0px;
	padding: 0px;
	background-color: #3e4a2f;
	background-image: url(../images/bg_heraldobg.gif);
	background-position: top;
	background-repeat: y-repeat;
}

#footer img {
	margin: 0px;
	padding: 0px;
	align: right;
}

#clearboth {
	clear: both;
	height: 1px;
	margin: 0px;
	padding: 0px;
}
